Modules
POST
/portal-api/v1/comment/codeGet class comment code (single or multi)
Request Body
CommentCodeDtoobject
tokenstring
Admincmt-encrypted token
clsIdstring
Admincmt-encrypted class id
typestring
Admincmt-encrypted type (single|multi)
Required: token, clsId, type
Related Schemas
CommentCodeDto
tokenstring
Admincmt-encrypted token
clsIdstring
Admincmt-encrypted class id
typestring
Admincmt-encrypted type (single|multi)
Required: token, clsId, type
Code samples
Generated from the current environment and the request configured in the Try-it panel.
curl -X POST 'https://app-api.crwilladmin.com/portal-api/v1/comment/code' \
-H 'Accept: application/json' \
-H 'Content-Type: application/json' \
-H 'apptype: android' \
-H 'appver: 1.0.0' \
-H 'webver: 1.0.0' \
-H 'portalver: 1.0.0' \
-d '{
"token": "",
"clsId": "",
"type": ""
}' \